Source: python-cloudfiles
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 8),
 openstack-pkg-tools,
 python3,
 python3-setuptools,
Standards-Version: 4.1.0
Homepage: https://github.com/rackerlabs/python-cloudfiles
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cloudfiles.git
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cloudfiles

Package: python3-cloudfiles
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python language bindings for Cloud Files API
 Bindings to use the Cloud Files API.
 .
 Cloud files is a cloud hosting service that provides "unlimited online storage
 and CDN" for media (examples given include backups, video files, user content)
 on a utility computing basis
